section.hero {
    margin-top: 91px;
	background:url(../../images/sell-online/main/hero-bg.jpg);
	background-repeat: no-repeat;
	background-position: top center;
	padding-bottom: 50px;
}
section.hero img{
	max-width:100%;
}
section.hero h2{
    padding: 50px 0 10px;
}
.hero-img {
    margin-top: 50px;
    margin-bottom: 30px;
}
section.table-contents {
    background: #2a2d32;
    padding: 50px 0;
    color: #fff;
}
.table-contents ul li {
    list-style: none;
    border-bottom: 1px solid #7f8184;
    padding-bottom: 20px;
    margin-bottom: 20px;
	max-width: 70%;
}
.table-contents ul li a{
	color:#fff;
}
.table-contents ul li a:hover{
	text-decoration:none;
	color: #22ac60;
}
.ul-left {
    float: left;
    width: 50%;
}
.table-contents h2{
	margin-bottom: 20px;
}
.best-3dcart .container1170 > h2{
	margin-bottom: 15px;
}
.best-3dcart .container1170 > p{
	margin-bottom:65px;
}
section.best-3dcart {
    padding: 50px 0;
	background: #f9f9fa;
}
.ideas-image {
    float: right;
    text-align: center;
    width: 60%;
}
.feature-left {
    float: left;
    width: 50%;
}
.ideas-text {
    float: left;
    width: 40%;
    margin-top: 60px;
}
.features-3dcart {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 35px;
    margin-bottom: 40px;
}
.features-3dcart.last{
	border-bottom: none;
    padding-bottom: 0px;
    margin-bottom: 0px;
}
.feature-left h3{
	font-weight: bold;
	margin-bottom: 10px;
}
.feature-left p{
	padding-right: 15px;
}
.required-features {
    background: #00b3b1;
    color: #fff;
    padding: 20px;
    border-radius: 10px;
	margin: 25px 0;
}
.add-shoppingcart .container1170 > h2{
	margin-bottom: 15px;
}
section.add-shoppingcart {
    padding: 50px 0;
}
.add-shoppingcart .container1170 > p{
	margin-bottom:65px;
}
.gs-left {
    float: left;
    width: 17%;
    text-align: center;
	margin-top: 50px;
}

.gs-right{
    width: 78%;
    float: right;
	margin-bottom: 25px;
}
.gs-left img{
	max-width:100%;
}
section.faq-section {
    background-color: #f9f9fa;
    padding: 30px 0 100px;
	border-top: 1px solid #e7e8ec;
}
section.faq-section h2 {
	text-align: center;
	margin-bottom: 30px;
}
.faqs {
	background-color: #fff;
	border: 1px solid #e7e8ec;
	border-radius: 4px;
}
.faq {
	border-bottom: 1px solid #e7e8ec;
}
.faq:last-child {
	border-bottom: none;
}
.faq-question {
    padding: 20px 40px 20px 25px;
    font-weight: bold;
    cursor: pointer;
	position: relative;
	-webkit-transition: height 250ms; /* Safari */
    transition: height 250ms;
}
.faq-answer {
    padding: 0 100px 30px 25px;
    text-align: justify;
	display: none;
	margin-top: 10px;
}
.faq-question:after {
    content: "+";
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
    width: 18px;
    height: 18px;
    color: #fff;
    background-color: #2a2d32;
    font-size: 14px;
    display: block;
    text-align: center;
    line-height: 16px;
    font-weight: 700;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
}
.faq.active .faq-question:after {
	 content: "-";
	 background-color: #27ae60;
}
.faq-question:hover:after {
	background-color: #27ae60;
}
.faq-question:hover {
	color: #27ae60;
}
section.easy-steps {
    padding: 50px 0;
}
/*.easy-steps{
	margin-bottom:40px;
}*/
.yellow-border {
    text-align: center;
    margin: 20px 0 70px;
}
.yellow-border span{
    height: 5px;
    width: 170px;
    background: #ffce45;
    display: inline-block;
}
.step-img-left {
    float: left;
    width: 41%;
}
.step-text-right {
    float: right;
    width: 59%;
}
.step-img-right {
    float: right;
    width: 41%;
}
.step-text-left {
    float: left;
    width: 59%;
}
.steps-container {
    margin-bottom: 50px;
}
.steps-container.last {
    margin-bottom: 0px;
}
.steps-container img{
	max-width:100%;
}
.steps-container h3{
	margin-bottom:10px;
	font-weight: 400;
}
.six .step-img-right,
.seven .step-img-left{
    width: 38%;
}
.seven img {
    max-width: 100%;
    margin-top: 120px;
}
section.checklist {
    padding: 50px 0;
    background: #f9f9fa;
}
.checklist h2{
	margin-bottom:15px;
}
.checklist-holder {
    margin-top: 50px;
}
.checklist-image {
    float: left;
    width: 50%;
}
.checklist-image img{
    width: 100%;
}
.checklist-right {
    float: right;
    width: 50%;
}
.checklist-right ul li{
	list-style:none;
	position: relative;
	font-size: 20px;
	font-weight: bold;
	padding-bottom: 18px;
    margin-bottom: 18px;
    border-bottom: 1px solid #d7d7d7;
	padding-left: 45px;
}
.checklist-right ul li:last-child{
	padding-bottom:0;
	margin-bottom: 0;
	border: none;
}
.checklist-right ul li:before{
	content: url(../../images/sell-online/main/check.png);
	position: absolute;
	left: 0;
}
.did-you {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #22ac60;
    margin: 30px 0;
}
.wts-image {
    float: right;
    width: 40%;
}
.wts-image img{
    width: 100%;
}
.wts-right {
    float: left;
    width: 58%;
}
.wts-holder {
    margin-bottom: 60px;
}
.gs-right h3{
	font-weight:bold;
}
.ideas {
    margin-bottom: 45px;
}
div#Guides-Area {
    background: #f2f3f6;
}

.grow-online-right {
    float: right;
    max-width: 100%;
    max-width: calc(100% 0px);
    width: 100%;
}

#Show-Guides {
    margin-top: 10px;
    padding: 0px 15px;
    width: 100%;
    border: 1px solid #e7e8ec;
    height: 35px;
    line-height: 35px;
    background: url(/2015/images/sell-online/arrow-down.png) no-repeat scroll right center transparent;
    text-align: left;
}
#Show-Guides .hov:hover{cursor:pointer; color:#22ac60;}
.all-guides {
    list-style: none !important;
    margin: 0px !important;
    padding: 15px 0px !important;
    width: 100%;
    background: #f2f3f6 !important;
    position: relative;
    border: none;
    height: 285px;
    overflow: auto;
    text-align: left;
}
.all-guides li {height:29px; line-height:29px; padding:0px 15px;}
.all-guides li:hover {background:#4db848 !important; }
.all-guides li a, .all-guides li a:visited{text-decoration:none !important; width:100%; float:left; line-height:29px;}
.all-guides li a:hover, .all-guides li a:visited:hover{color:#fff !important; text-decoration:none !important;}
#c3 {float:left; width:395px; padding:0px 20px 15px 20px; margin:0px 0px 30px 10px;}
#c3 h3 {padding:0px; margin:0px; letter-spacing:-1px; font-size:24px; font-weight:bold; color:#72a21c; text-align:left;}
#c3 span {font-size:13px; letter-spacing:0px; font-weight:normal; color:#3d3d3d;}
#c3 .guidesForm{float:left; width:328px; height:80px; padding:20px 35px; margin:0; background:#fff; border:1px solid #ccc;}
#c3 .guidesForm select {width:300px; padding:0px 0px 0px 20px; margin-top:10px; font-size:16px; line-height:28px; height:28px; }
#c3 .guidesForm option {line-height:28px;}  

.grow-online-right.tc-fade-in.animated.fadeIn {
    width: 100%;
    margin: 0 auto;
    display: table;
    float: none;
}

ol#order-list-guide {
    padding: 10px;
    margin: 0px;
}

ol#order-list-guide li{
    padding: 5px 0px 10px;
    border-bottom: 1px solid #eaeaea;
    margin-bottom: 10px;
    position: relative;
}

ol#order-list-guide li a{
    text-align: right;
    float: right;
    right: 20px;
    position: relative;
    padding: 3px;
}

ol#order-list-guide li a:after{
    color: #22ac60;
    font-family: tc-icons;
    speak: none;
    font-style: normal;
    font-weight: 600;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e684";
    position: absolute;
    top: 0px;
    right: -25px;
    margin: auto;
    font-size: 30px;
}
.dominate-search-text h2{
    line-height: 29px;
    font-size: 24px;
}

.dominate-search-text h2:before{
    counter-increment: section;
    content: counter(section);
    border-radius: 50%;
    width: 30px;
    height: 30px;
    text-align: center;
    padding: 3px;
    float: left;
    border: 1px solid #3cb673;
    margin-right: 20px;
    font-size: 18px;
}

.guide-select .container1170{
    width: 100%;
    min-height: 280px;
    text-align: center;
    border: 1px solid #e7e8ec;
    border-radius: 4px;
    border-top: 5px solid #27ac5f;
    padding: 20px 45px 20px 70px;
}

section.dominate-search {
    padding: 50px 0 50px;
}
.guide-select h3{
	margin-bottom:30px;
}
@media(max-width:1199px){
	section.hero h2{
		font-size: 37px;
	}
	.feature-left {
		width: 48%;
		margin-right: 2%;
	}
	.did-you {
		margin-top: 0;
	}
	.checklist-right ul li {
		font-size: 17px;
		padding-bottom: 15px;
		margin-bottom: 15px;
	}
}

@media(max-width:1023px){
section.hero h2 {
    font-size: 29px;
}
.table-contents ul li {;
    max-width: 100%;
}
.feature-left {
    width: 100%;
    margin-right: 0;
    float: none;
	margin-bottom: 30px;
}
.features-3dcart {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 0;
}
.dominate-search-text {
	margin-bottom: 20px;
	text-align: left;
}
.grow-online-right{
	float: none;
}
.ideas-image img{
	max-width:100%;
}
section.dominate-search {
    padding: 50px 15px 50px;
}
.guide-select .container1170 {
    min-height: 240px;
	padding: 20px 25px 20px 25px;
}
.step-text-right,
.step-img-left,
.step-text-left,
.step-img-right,
.checklist-image,
.checklist-right,
.wts-right,
.wts-image,
.ideas-text,
.ideas-image{
    float: none;
    width: 100%;
}
.checklist-right ul{
	padding:0;
}
.six .step-img-right, .seven .step-img-left {
    width: 100%;
}
}

@media(max-width:767px){
section.hero h2 {
    padding: 25px 0 10px;
}
.ul-left {
    float: none;
    width: 100%;
}
.steps-container {
    margin-bottom: 15px;
}
.step-img-left {
    margin-bottom: 20px;
}
.ul-left ul{
	padding:0;
}
.ideas-text {
    margin-top: 0;
}
.faq-answer {
    padding: 0 25px 30px 25px;
}
.add-shoppingcart .container1170 > p {
    margin-bottom: 20px;
}
section.best-3dcart {
    padding: 50px 0 0;
}
.seven img {
    margin-top: 0;
}
.feature-left h4 {
    font-size: 17px;
}
.gs-left {
    float: none;
    width: 100%;
    text-align: center;
    margin-top: 30px;
}
.gs-right {
    width: 100%;
    float: none;
    margin-bottom: 0;
    margin-top: 25px;
	text-align: center;
}
}


@media (max-width: 568px){
  ol#order-list-guide li a {
      text-align: right;
      float: right;
      right: 20px;
      position: relative;
      padding: 3px;
      width: 100%;
      top: 10px;
  }

  .dominate-search-text p {
      line-height: 30px;
      margin: 0 0 10px;
      font-size: 14px;
      padding: 30px 0px;
  }

  .guide-select .container1170 {
      padding: 20px 25px 20px 25px;
  }

  ol#order-list-guide li {
      padding: 5px 0px 50px;
      border-bottom: 1px solid #eaeaea;
      margin-bottom: 20px;
      position: relative;
  }

}